<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marauders</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Marauders-2019-11/digital-comic/844717</Web>
  <Volume>2019</Volume>
  <Summary>THE QUEEN IS DEAD! The Marauders…the Hellfire Trading Company…all of Krakoa is reeling from the death of Kate Pryde.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844717], [RELDATE:2020-08-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
